@charset "utf-8";
/* CSS Document */

/********************* LOGO *************************/

#logo
{
		float:left;
		width:90%;
		height:auto;
		margin:3% 1% 1% 2%;
	
					
}

#phone-numbers
{
			float:left;
			width:90%;		
}

#phone-numbers p
{
		margin:0;
		font-size:30px;
}

/****************** FREE QUOTE*****************/
#header-right
{
		float:left;
		width:90%;
		height:auto;
		margin:20px 0 10px 20px;
			
						
}

/****************** TOP BANNER **********************/
#top-banner
{
		float:left;
		width:100%;
		height:100px;
}


/***************** SLIDER CONTAINER ************************/
#slider_container
{
		float:left;
		width:95%;
				
}


/********************** SERVCES BOX **************************/
.services1
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 10px;
			
}

.services2
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 10px;			
}



.services3
{
			float:left;
			width:90%;
			height:auto;
			margin:10px 0 10px 10px;

}


img.readmore
{
			width:50%;
}

/********************** LEFT PANEL **************************/
#left-panel
{
			float:left;
			width:90%;
			
			
}

#left-panel p
{
		padding-left:10px;
}

#left-panel h2
{
		font-size:16px;
		padding-left:10px;
}


/********************** RIGHT PANEL **************************/
#right-panel
{
			float:left;
			width:90%;
			
}

#right-panel p
{
			font-size:13px;
			padding-right:10px;
			padding-left:10px;
			text-align:left;
			line-height:190%;
		
}

/******************** FREE QUOTE ************************/
#free-quote
{
			float:left;
			width:100%;
			
}

/******************** PAINTED ************************/
#painted
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 10px 0;
		background:#696868;
	
}

/******************** STAINED ************************/
#stained
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 10px 0;
		background:#696868;
	
}

.colour-list li
{
		float:left;
		width:40%;
		margin-right:10px;
		margin-bottom:10px;
		font-family:Arial, Helvetica, sans-serif;
		color:#FFF;
		text-align:left;
}

/******************** POWDER COAT************************/
#powder-coat
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 10px 0;
		
}

/******************** TIMBER GRAIN FINISH************************/
#timber-grain-finish
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 10px 0;
		
	
}


/****************** CONTACT US PAGE **********************/
#contact-container
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 10px;
		border-radius:8px;
		padding-top:10px;
		background:#F60;
}

#contactus-form
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 10px;
		border-radius:8px;
		padding-top:10px;
		background:#509629;
		
}

#contactus-form label.c-form
{
		display:block;
		width:88%;
		float:left;
		font-size:18px;
		color:#FFF;
		font-weight:bold;
		margin-left:20px;
		margin-top:10px;		
}

#contactus-form input.c-input
{		width:88%;
		height:30px;
		border-radius:8px;
		margin-left:10px;
		
}

#contactus-form textarea
{		width:88%;
		height:100px;
		border-radius:8px;
		margin-top:10px;
		margin-left:10px;
	
}


#contactus-form .button input
{
		background:#000;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:50%;
		margin-bottom:20px;
		margin-left:20px;
		
		
}


#main-content p.call
{
		background-image:url(../images/mobile-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		padding:20px 0 0 90px;
		margin:20px 0 0 0;
		font-size:12px;
		font-weight:bold;
		color:#F90;
		height:85px;
}

#main-content p.email
{
		background-image:url(../images/mobile-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		padding:20px 0 0 90px;
		margin:20px 0 0 0;
		font-size:9px;
		font-weight:bold;
		color:#F90;
		height:85px;
}


#contact-icon
{
		float:left;
		width:90%;
		margin:10px 0 0 10px;
	
}

/******************** TESTIMONAILS PAGE ************************/
#testimonials-container
{
		float:left;
		width:90%;
		height:auto;
		margin:0 0 10px 15px;
		
		
}